<h3 class="text-bold font-black pt-4 pb-2">
  Commit:
</h3>
{{#animated-if @selectedBooking use=this.transition}}
  <button
    {{on "click" @commit}}
    type="button"
    class="px-6 py-4 bg-purple-800 text-white rounded-full"
  >
    <FaIcon @icon="calendar-plus" class="mr-2" />
    Make reservation
  </button>
{{else}}
  <button
    disabled
    type="button"
    class="px-6 py-4 bg-gray-500 text-white rounded-full"
  >
    <FaIcon @icon="calendar-plus" class="mr-2" />
    Make reservation
  </button>
{{/animated-if}}